import 'package:flutter/widgets.dart';
import 'package:pharmacy_mobile/blocs/language/functions/bloc_getlanguage.dart';

Future<String> getLanguage(BuildContext context) async {
  final language = await blocGetLanguage(context);
  return language;
}
